Bug 174668 - Conversation scrolls visibly when switching tabs
Conversation scrolls visibly when switching tabs
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 04:27 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 13:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-01 04:27:16 EST
Description of problem:
When switching tabs in gaim-1.5.0-9, the display updates to the new tab, and
then the conversation scrolls down to the bottom. This is visually disruptive,
especially if there are many tabs open and they are being switched through
quickly. This happens in IRC, but I did not check other protocols. The previous
release did not exhibit this behavior.

Version-Release number of selected component (if applicable):
gaim-1.5.0-9

Steps to Reproduce:
1. Open a tab representing a new conversation
2. Switch away from the tab and allow the conversation to overflow the page
3. Switch back to the tab
  
Actual results:
The display refreshes, and then it scrolls down visibly

Expected results:
The scrolling should happen before the refreshing so that it isn't visible.
Comment 1 Peter Lawler 2005-12-16 20:46:10 EST
I believe this is fixed in development version.
Comment 2 Ignacio Vazquez-Abrams 2006-03-25 05:52:46 EST
Still exists in FC5 with 1.5.0-15.fc5.1.
Comment 3 Warren Togami 2006-11-27 13:12:28 EST
This will not be fixed in gaim-1.5.x.

Have you confirmed that this is indeed fixed in gaim-2.0.0?

Note You need to log in before you can comment on or make changes to this bug.